package com.yeejoin.amos.fas.core.util;


public class MailUtil {
	
	private static final String regex = "^[A-Za-z]{1,40}@[A-Za-z0-9]{1,40}\\.[A-Za-z]{2,3}$";
	
	public static  boolean isValidEmail(String email){
		boolean flag = true;
		if (email != null && !email.equals("")) {
			if (email.toString().length() > 0) {
				flag = email.matches(regex);
			}
		} else {
			flag = false;
		}
		return flag;
	}
}
